2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.9

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.8

2010-06-28  Morten Welinder <terra@gnome.org>

	* Release 1.10.7

2010-06-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.6

2010-06-06 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: removed src/dialogs/dialog-paste-names.c
	* POTFILES.skip : removed src/dialogs/paste-names.glade

2010-05-31 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/tools/analysis-signed-rank-test.c

2010-05-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.5

2010-05-24 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added
	  dialog-analysis-tool-wilcoxon-mann-whitney.c and
	  analysis-wilcoxon-mann-whitney.c
	* POTFILES.skip: added wilcoxon-mann-whitney.glade

2010-05-20  Morten Welinder <terra@gnome.org>

	* Release 1.10.4

2010-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.10.3

2010-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.2

2010-03-29  Valek Filippov  <frob@gnome.org>

	* Updated Russian translation.

2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 1.10.1

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 1.10.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 1.9.18

2009-12-31  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/tools/analysis-auto-expression.c

2009-12-26  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/dialog-sheetobject-size.c
	* POTFILES.skip: added src/dialogs/sheetobject-size.glade

2009-12-22  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/dialog-analysis-tool-principal-components.c
	  and src/tools/analysis-principal-components.c
	* POTFILES.skip: added src/dialogs/principal-components.glade

2009-12-17  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.skip: added src/dialogs/paste-special.glade

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.17

2009-12-15  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.skip: added src/dialogs/sign-test-two.glade

2009-12-11  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added src/dialogs/dialog-analysis-tool-sign-test.c
	  and src/tools/analysis-sign-test.c
	* POTFILES.skip: added src/dialogs/sign-test.glade

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.9.16

2009-11-11  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: added dialog-analysis-tool-normality.c and
	  analysis-normality.c

2009-11-05  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* README.translators: new

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 1.9.15

2009-10-31  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: remove dialog-autocorrect.c
	* POTFILES.skip: remove autocorrect.glade

2009-10-22  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: add plugins/fn-christian-date/functions.c
	* POTFILES.skip: add plugins/fn-christian-date/plugin.xml.in

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 1.9.14

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.13

2009-09-06  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* POTFILES.in: add src/dialogs/dialog-random-generator-cor.c
	  and src/tools/random-generator-cor.c
	* POTFILES.skip: add src/dialogs/random-generation-cor.glade

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 1.9.12

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 1.9.11

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.10

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.9

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.9.8

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.9.7

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 1.9.6

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.5

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.4

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Add Basque translation.

2008-10-18  Jody Goldberg <jody@gnome.org>

	* Release 1.9.3

2008-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-31 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.9.2

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 1.9.1

2008-06-22 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 1.9.0

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation.

2008-01-29  Nikos Charonitakis <nikosx@gmail.com>

	* el.po: Updated Greek translation by
	Γιάννης Κατσαμπίρης <giannis1_86@homail.com>

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-21  Jody Goldberg <jody@gnome.org>

	* Release 1.8.0

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 1.7.91

2007-11-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 1.7.90

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.14

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.13

2007-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Remove this obsolete translation.

2007-09-04   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.12

2007-09-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>     

	* Updated Spanish translation

2007-07-24  Jody Goldberg <jody@gnome.org>

	* Release 1.7.11

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 1.7.10

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.9

2007-04-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Added dzongkha translation

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.8

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.7.7

2006-12-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.6

2006-12-06  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.5

2006-11-20  Jody Goldberg <jody@gnome.org>

	* Release 1.7.4

2006-11-19  Morten Welinder <terra@gnome.org>

	* Release 1.7.3

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.

2006-11-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-10-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.2

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 1.7.1

2006-09-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-07-16  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2006-07-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated and fixed russian translation.

2006-07-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added the missing file in /po-functions

2006-07-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated russian translation.

2006-06-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-08  Jody Goldberg <jody@gnome.org>

	* Release 1.7.0

2006-04-29  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add xlsx-{read,write,utils}.c

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 1.6.1

2005-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 1.6.0

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.90

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.5

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.4

2005-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-22  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.5.3

2005-08-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-09  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-08  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation.

2005-08-05  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-04  Abel Cheung  <abelcheung@gmail.com>

	* zh_TW.po: Fix language team reference and my email address.

2005-08-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.
	* ChangeLog: Cut out some conflict indicators.

2005-07-31  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
             for new gnome.fi website.

2005-07-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-24  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ain Vagula.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-15  J.H.M. Dassen (Ray) <jdassen@debian.org>

	* de.po: Minor fixes. (Debian #313746)

2005-06-13  Jody Goldberg <jody@gnome.org>

	* Release 1.5.2

2005-06-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-21  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-10  Jody Goldberg <jody@gnome.org>

	* Release 1.5.1

2005-05-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-25 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation from compendium.

2005-04-01  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-26  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.


2005-03-22  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2005-03-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-21  Stepan Kasal  <kasal@ucw.cz>

	* Makefile.in.in, POTFILES.in, POTFILES.skip: Check these files
	  in to the CVS, even though they are generated by autogen.sh.
	  See the discussion at bug #168168 for explanation.
	* .cvsignore: Remove Makefile.in.in, POTFILES.in and POTFILES.skip
	  again.
	* README_TRANSLATORS: Remove.

2005-03-17  Stepan Kasal  <kasal@ucw.cz>

	* .cvsignore: Add POTFILES.in, POTFILES.skip and notexist.

2005-03-16  Stepan Kasal  <kasal@ucw.cz>

	* Makefile.in.in, POTFILES.in, POTFILES.skip: Remove; all of these
	  are now created by autogen.sh.
	* README_TRANSLATORS: A message to the translators.

2005-02-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added UTF-8 encoding keyword that
	intltool-update wanted, and sorted this file.

2005-02-17  Jody Goldberg <jody@gnome.org>

	* *.po : enable all fuzzy translations.  The validation will catch
	  mismatches when we regenerate.

2005-02-16  Jon K Hellan  <hellan@acm.org>

	* Makefile.in.in (all-no): Fix typo.

2005-02-15  Jody Goldberg <jody@gnome.org>

	* it.po : remove the bogus fuzzy translations

2005-02-15  Jody Goldberg <jody@gnome.org>

	* ca.po, cs.po, da.po, de.po, el.po, en_CA.po, en_GB.po, es.po, et.po,
	fr.po, gl.po, hr.po, hu.po : remove the bogus fuzzy translations

2005-02-15  Jon K Hellan  <hellan@acm.org>

	* nb.po, no.po: remove the bogus fuzzy translations

	* nn.po: ditto

2005-02-14  Jody Goldberg <jody@gnome.org>

	* bg.po : remove the bogus fuzzy translations

2005-02-13  Jody Goldberg <jody@gnome.org>

	* el.po : Do not translate the token keys

